{
  "profiles": {
    "WSL": {
      "commandName": "WSL2",
      "distributionName": ""
    },
    "Test all img": {
      "commandName": "Project",
      "commandLineArgs": "\"img/*.png\"",
      "workingDirectory": "D:\\git\\ba_ocr\\Implementation\\testdata"
    },
    "Test single img": {
      "commandName": "Project",
      "commandLineArgs": "\"img/historian_assistent_001.png\""
    }
  }
}